@charset "UTF-8";
/* CSS Document */


/*-------------------------------------------------------------------------------+
+ Styles communs                                                                 +
+-------------------------------------------------------------------------------*/

#mod-simulateur #form-simulateur {
	overflow: hidden;
}

@media screen and (max-width: 767px) { /* Mobile */

	#mod-simulateur {
		padding: 20px 6px;
	}

	#mod-simulateur #form-simulateur {
		width: 300px;
		margin: 0 auto;
	}

	#mod-simulateur #promo-simu {
		background: url(../img/divers/separateur-simu-accueil-horizontal.png) no-repeat center top;
		margin: 20px auto 0 auto;
		padding: 20px 0 0 0;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#mod-simulateur {
		padding: 20px 10px 5px 10px;
	}

	#mod-simulateur #promo-simu {
		background: url(../img/divers/separateur-simu-accueil-vertical.png);
		background-repeat: no-repeat;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#mod-simulateur {
		max-width: 960px;
	}

	#mod-simulateur #form-simulateur {
		float: right;
		width: 40%;
		padding-bottom:20px;
	}

	#mod-simulateur #promo-simu {
		float: left;
		background-position: right center;
		width: 59%;
		padding: 20px 0;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#mod-simulateur {
		width: 960px;
		min-height: 400px;
	}

	#mod-simulateur #form-simulateur {
		float: right;
		width: 590px;
		padding-bottom:20px;
	}

	#mod-simulateur #promo-simu {
		position: absolute;
		top: 20px;
		left: 0;
		background-position: 340px center;
		width: 360px;
	}

}



/*-------------------------------------------------------------------------------+
+ Partie simulateur                                                              +
+-------------------------------------------------------------------------------*/

#mod-simulateur #simulateur {
	width: 100%;
}

#mod-simulateur #simulateur .ligne {
	position: relative;
	padding: 10px 0;
	
	overflow: hidden;
}

#mod-simulateur #simulateur .ligne label {
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
}

#mod-simulateur #simulateur .ligne label .precision {
	display: block;
	font-size: 0.8em;
	font-weight: normal;
	font-style: italic;
}

#mod-simulateur #simulateur .ligne .input {
	display: inline-block;
	vertical-align: middle;
}

#mod-simulateur #simulateur .blocker {
	display: none;	
}

#mod-simulateur #simulateur .disabled .blocker {
	display: block;	
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.65;
    filter: alpha(opacity=65);
	z-index: 99;
}

#mod-simulateur #simulateur .ligne input[type='text'], #mod-simulateur #simulateur .ligne input[type='number'] {
	margin-left: 5px;
	text-align: right;
	border: 1px solid #919191;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#mod-simulateur #simulateur #codePromo{
	text-align: left;
	margin-left: 0px!important;
}

#mod-simulateur #simulateur .ligne input[type='text']:focus, #mod-simulateur #simulateur .ligne input[type='number']:focus {
	outline: 0;
	border-color: #8bbc06;
}

#mod-simulateur #simulateur .ligne .complement {
	display: inline-block;
	font-weight: bold;
}

#mod-simulateur #simulateur .ligne .choix-multiple select {
	display: inline;
	width: auto;
}

#mod-simulateur #simulateur .ligne .choix-multiple label {
	width: auto;
	padding-right: 20px;
	font-weight: normal;
}

#mod-simulateur #simulateur .ligne .reglette {
	position: relative;
}

#mod-simulateur #simulateur .ligne .reglette input, #mod-simulateur #simulateur .ligne .reglette .ui-slider, #mod-simulateur #simulateur .ligne .reglette .complement {
	vertical-align: middle;
}

#mod-simulateur #simulateur .ligne .reglette .ui-slider {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

#mod-simulateur #simulateur .ligne .reglette .ui-slider .ui-state-default {
	border: 0;
}

#mod-simulateur #simulateur .ligne .cocher {
	position: relative;
	width: auto!important;
	padding-left: 25px;
	font-weight: normal;
}
	
#mod-simulateur #simulateur .ligne .cocher .input {
	position: absolute;
	left: 0;
	width: auto!important;
}

#mod-simulateur #simulateur .ligne .input .selector {
	margin-bottom: 0!important;
}

#mod-simulateur #simulateur #bt-valider.disabled, #mod-simulateur #simulateur #bt-valider.disabled .bouton .bt, #mod-simulateur #simulateur #bt-valider.disabled .bouton .bt input {
	cursor: auto;
}

#mod-simulateur #simulateur #bt-valider .bouton {
	position:relative;
}

#mod-simulateur #simulateur #liCodePromo{
	display:none;
}

#mod-simulateur #simulateur #liCodePromo.ligne.erreur-locale{
	background-color: #ffe5e5;
	margin-bottom: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#mod-simulateur #simulateur #liCodePromo .erreur-code-promo{
	background-image: url(../img/puces/puce-erreur.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #ff0000;
	background-position: left 10px;
	padding: 8px 10px 0 20px;
	font-size: 0.9em;
}

@media screen and (max-width: 1220px) { /* Mobile + Tablette */

	#mod-simulateur #simulateur .ligne > label {
		width: 90px;
		padding-right: 10px;
	}

	#mod-simulateur #simulateur .ligne .input {
		width: 190px;
	}

	#mod-simulateur #simulateur .ligne select, #mod-simulateur #simulateur .ligne select option {
		font-size: 13px;
	}

	#mod-simulateur #simulateur .ligne input[type='text'], #mod-simulateur #simulateur .ligne input[type='number'] {
		padding: 8px 2px;
		margin-left: -135px;
	}

	#mod-simulateur #simulateur .ligne input.montant {
		width: 70px;
		padding-right: 20px;
	}

	#mod-simulateur #simulateur .ligne input.duree {
		width: 50px;
		padding-right: 40px;
	}

	#mod-simulateur #simulateur .ligne .choix-multiple label {
		padding-right: 10px;
		line-height: 2.2em;
	}

	#mod-simulateur #simulateur .ligne select, #mod-simulateur #simulateur .ligne .selector {
		width: 180px;
	}

	#mod-simulateur #simulateur .ligne .selector span {
		width: 138px;
	}

	#mod-simulateur #simulateur .ligne .reglette .bt-reglette-plus {
		margin-left: 105px;
	}

	#mod-simulateur #simulateur .ligne .reglette input[type='text'], #mod-simulateur #simulateur .ligne .reglette input[type='number'], #mod-simulateur #simulateur .ligne .reglette .complement {
		margin-top: -22px;
	}

	#mod-simulateur #simulateur .ligne .reglette .complement {
		position: relative;
	}

	#mod-simulateur #simulateur #liMontant .reglette .complement, #mod-simulateur #simulateur #liMensualite .reglette .complement {
		left: -20px;
	}

	#mod-simulateur #simulateur #liDuree .reglette .complement {
		left: -40px;
	}

	#mod-simulateur #simulateur .ligne .reglette .ui-slider, #mod-simulateur #simulateur .ligne .reglette .limite-basse, #mod-simulateur #simulateur .ligne .reglette .limite-haute {
		display: none;
	}

	#mod-simulateur #simulateur .ligne .reglette .limite-basse, #mod-simulateur #simulateur .ligne .reglette .limite-haute {
		display: none;
	}

	#mod-simulateur #simulateur #bt-valider {
		padding-top: 10px;
		
	}

	#mod-simulateur #simulateur #bt-valider .bouton {
		width: 285px;
	}

	#mod-simulateur #simulateur #bt-valider .bouton .bt {
		padding: 10px;
	}

}

@media screen and (max-width: 767px) { /* Mobile */

	#mod-simulateur #simulateur .ligne {
		font-size: 1.2em;
		line-height: 1.3em;
	}
	
	#mod-simulateur #simulateur #liCodePromo.erreur-locale .erreur-code-promo{
		background-position: left 10px;
		padding: 8px 0 0 20px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#mod-simulateur #simulateur .ligne {
		font-size: 1.3em;
		line-height: 1.4em;
	}

	#mod-simulateur #simulateur .ligne input.montant {
		width: 55px;
	}

	#mod-simulateur #simulateur .ligne input.duree {
		width: 35px;
	}

	#mod-simulateur #simulateur .ligne .reglette input[type='text'], #mod-simulateur #simulateur .ligne .reglette input[type='number'], #mod-simulateur #simulateur .ligne .reglette .complement {
		margin-top: -34px;
	}
	
		
	#mod-simulateur #simulateur #liCodePromo.erreur-locale .erreur-code-promo{
		background-position: 10px -265px;
		min-height: 28px;
		padding: 10px 0 0 45px;
		font-size: 0.9em;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#mod-simulateur #simulateur .ligne {
		padding: 8px 0;
		font-size: 1.4em;
		line-height: 1.3em;
	}

	#mod-simulateur #simulateur .ligne > label {
		width: 140px;
		padding-right: 10px;
	}

	#mod-simulateur #simulateur .ligne .input {
		width: 430px;
	}
	
	#mod-simulateur #simulateur .ligne input[type='text'], #mod-simulateur #simulateur .ligne input[type='number'] {
		width: 80px;
		padding: 8px 2px;
	}
	
	#mod-simulateur #simulateur .ligne input[type='text'], #mod-simulateur #simulateur .ligne input[type='number'], #mod-simulateur #simulateur .ligne .complement {
		vertical-align: 2px!important;
	}

	#mod-simulateur #simulateur .ligne select {
		width: 250px;
		font-size: 15px;
	}

	#mod-simulateur #simulateur .ligne .selector span {
		width: 208px;
	}

	#mod-simulateur #simulateur .ligne select option {
		font-size: 15px;
	}

	#mod-simulateur #simulateur .ligne .choix-multiple label {
		padding-right: 20px;
		line-height: 1.9em;
	}

	#mod-simulateur #simulateur .ligne .reglette {
		margin-bottom: 15px;
		padding-bottom: 5px;
	}

	#mod-simulateur #simulateur .ligne .reglette .ui-slider {
		display: inline-block;
		position: relative;
		top: 3px;
		background-color: #cfcfcf;
		width: 150px;
		height: 16px;
		margin-top: -15px;
		border-top: 1px solid #c5c5c5;
		border-bottom: 1px solid #c5c5c5;
	}

	#mod-simulateur #simulateur .ligne .reglette .ui-slider .ui-slider-range {
		display: inline-block;
		position: absolute;
		top: 0;
		left: 0;
		background: #8bbc06;
		height: 16px;
	}

	#mod-simulateur #simulateur .ligne .reglette .ui-slider .ui-slider-handle {
		position: absolute;
		top: -26px;
		background: url(../img/divers/curseur-reglette.png) no-repeat center bottom;
		width: 26px;
		height: 42px;
		margin-left: -13px;
	}

	#mod-simulateur #simulateur .ligne .reglette .bouton-reglette {
		top: 12px!important;
	}

	#mod-simulateur #simulateur .ligne .reglette .limite-basse, #mod-simulateur #simulateur .ligne .reglette .limite-haute {
		position: absolute;
		bottom: -17px;
		background: url(../img/divers/repere-limites-reglette.png) no-repeat center -4px;
		width: 70px;
		height: 15px;
		padding-top: 5px;
		text-align: center;
		font-size: 0.8em;
	}

	#mod-simulateur #simulateur .ligne .reglette .limite-basse {
		left: -16px;
	}

	#mod-simulateur #simulateur .ligne .reglette .limite-haute {
		left: 174px;
	}

	#mod-simulateur #simulateur #bt-valider {
		padding: 15px 0 0 150px;
	}

	#mod-simulateur #simulateur #bt-valider .bouton .bt {
		padding: 20px;
	}

	#mod-simulateur #simulateur #bt-valider .bouton .bt input {
		padding-top: 19px;
	}
	
	#mod-simulateur #simulateur #liCodePromo.erreur-locale{
		background-color: #ffe5e5;
		margin-bottom: 5px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	
	#mod-simulateur #simulateur #liCodePromo.erreur-locale .erreur-code-promo{
		background-position: left 10px;
		padding: 8px 10px 0 20px;
		font-size: 0.9em;
	}

}


/* Cas particuliers ****************************************************/

/* Erreur generique */

#mod-simulateur #erreur {
	background: url(../img/pictos/attention-rouge-xl.png) no-repeat 10px top;
	padding-left: 50px;
	color: #ff0000;
}

@media screen and (max-width: 767px) { /* Mobile */
	
	#mod-simulateur #erreur {
		font-size: 1.2em;
	}
}

@media screen and (min-width: 768px) { /* Tablette + Bureau */
	
	#mod-simulateur #erreur {
		font-size: 1.4em;
	}

}


/* Client deja detenteur d'un AccordLibre */

#mod-simulateur #deja-detenteur-accordlibre {
	color: #fff;
}

#mod-simulateur #deja-detenteur-accordlibre h4 {
	margin-bottom: 5px;
}

#mod-simulateur #deja-detenteur-accordlibre a {
	color: #fff;
}

@media screen and (max-width: 767px) { /* Mobile */
	
	#mod-simulateur #deja-detenteur-accordlibre {
		padding: 20px 0;
	}

	#mod-simulateur #deja-detenteur-accordlibre h4 {
		font-size: 1.3em;
	}

	#mod-simulateur #deja-detenteur-accordlibre p {
		font-size: 1.2em;
	}
}

@media screen and (min-width: 768px) { /* Tablette + Bureau */
	
	#mod-simulateur #deja-detenteur-accordlibre {
		padding: 60px 0;
	}

	#mod-simulateur #deja-detenteur-accordlibre h4 {
		font-size: 1.6em;
	}

	#mod-simulateur #deja-detenteur-accordlibre p {
		font-size: 1.4em;
	}

}


/*-------------------------------------------------------------------------------+
+ Partie carrousel/promo                                                         +
+-------------------------------------------------------------------------------*/

#mod-simulateur #carrousel-simulateur {
	position: relative;
	overflow: hidden;
}
	
#mod-simulateur #carrousel-simulateur article {
	position: absolute;
	top: 0;
	left: 0;
	
}

@media screen and (max-width: 767px) { /* Mobile */

	#mod-simulateur #carrousel-simulateur {
		width: 300px;
		height: 380px;
		margin: 0 auto;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */
	
	#mod-simulateur #carrousel-simulateur {
		float: right;
		width: 300px;
		height: 380px;
		margin-right: 40px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#mod-simulateur #carrousel-simulateur {
		width: 300px;
		height: 370px;
	}

}


/* Boutons de defilement ***********************************************/

#mod-simulateur #carrousel-simulateur .bt-defilement {
	position: absolute;
	background: #000;
	background-image: url(../img/carrousels/promos-simulateur/defilement-carrousel.png);
	background-repeat: no-repeat;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	z-index: 20;
}

#mod-simulateur #carrousel-simulateur .bt-precedent {
	background-position: 7px center;
}

#mod-simulateur #carrousel-simulateur .bt-suivant {
	background-position: -39px center;
}

@media screen and (max-width: 767px) { /* Mobile */

	#mod-simulateur #carrousel-simulateur .bt-defilement {
		bottom: 0;
	}

	#mod-simulateur #carrousel-simulateur .bt-precedent {
		left: 110px;
	}
	
	#mod-simulateur #carrousel-simulateur .bt-suivant {
		right: 110px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */

	#mod-simulateur #carrousel-simulateur .bt-defilement {
		bottom: 0;
	}
	
	#mod-simulateur #carrousel-simulateur .bt-precedent {
		left: 100px;
	}
	
	#mod-simulateur #carrousel-simulateur .bt-suivant {
		right: 100px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#mod-simulateur #carrousel-simulateur .bt-defilement {
		top: 130px;
	}
	
	#mod-simulateur #carrousel-simulateur .bt-precedent {
		left: 0;
	}
	
	#mod-simulateur #carrousel-simulateur .bt-suivant {
		right: 0;
	}

}


/* Reperes des slides (raccourcis d'acces) *****************************/

#mod-simulateur #carrousel-simulateur .pagination {
	display:none;
}


/* Contenu des slides **************************************************/

#mod-simulateur #carrousel-simulateur article {
	width: 300px;
	height: 350px;
}

#mod-simulateur #carrousel-simulateur article .mentionslegales {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #fff;
	width: 280px;
	height: 150px;
	padding: 30px 10px 10px 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 50;
}

#mod-simulateur #carrousel-simulateur article .ln-mentionslegales {
	position: absolute;
	bottom: 0px;
	right: 93px;
	background: url(../img/divers/blank.png) repeat-x top left;
	width: 37%;
	height: 20px;
	z-index: 40;
	cursor: pointer;
	text-decoration:underline;
}

#mod-simulateur #carrousel-simulateur article .ln-mentionslegales-acl {
	position: absolute;
	bottom: -10px;
	right: 3px;
	background: url(../img/divers/blank.png) repeat-x top left;
	width: 100%;
	height: 20px;
	z-index: 40;
	cursor: pointer;
	text-decoration:underline;
	text-align:right;
}

#mod-simulateur #carrousel-simulateur article .mentionslegales .zone-defilement {
	height: 150px;
	padding-top: 3px;
	overflow: auto;
	color: #54565b;
}

#mod-simulateur #carrousel-simulateur article .mentionslegales .fermer {
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
	background: url(../img/puces/puce-croix-noir.png) no-repeat 6px center;
	padding: 5px 10px 5px 25px;
	text-decoration: none;
	cursor: pointer;
}

#mod-simulateur #carrousel-simulateur article .mentionslegales .fermer:hover {
	background-color: #f4f4f4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#mod-simulateur #carrousel-simulateur #mlpp-simu strong {
	font-size: 1.2em;
	font-weight: normal;
	text-transform: uppercase;
}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	#mod-simulateur #carrousel-simulateur article .mentionslegales {
		font-size: 1.1em;
	}

}

/* Carrousel dynamique accordlibre ***********************************************/

article.accordlibre {
	background-image: url(../animations/carrousel-simulateur/accordlibre-2018-05/vsl-carrousel-simulateur-pageaccueil.png);
}
.accordlibre-block span{
	position:absolute;
	display:block;
}
.accordlibre-block .block-titre{
	font-size:1.3em;
	top:11px;
	margin-left:20px;
	color:black;
}
.accordlibre-block .block-ligne1{
	font-size:1.4em;
	top:70px;
	margin-left:98px;
	color:white;
}
.accordlibre-block .block-ligne2{
	font-size:1.6em;
	top:86px;
	margin-left:98px;
	color:white;
}
.accordlibre-block .block-accroche{
	font-size:1.6em;
	top:110px;
	margin-left:50px;
	color:black;
}
.accordlibre-block .block-valide{
	font-size:0.98em;
	top:145px;
	margin-left:67px;
	color:black;
}
.accordlibre-mentions{
	position:absolute;
	top:186px;
	margin-left:3px;
	color:black;
	text-align:justify;
}
.accordlibre-mentions strong{
	font-size:1.4em;
}
.accordlibre-mentions p{
	font-size:1.1em;
}


/*-------------------------------------------------------------------------------+
+ Popup campagne                                                                 +
+-------------------------------------------------------------------------------*/

.fenetre-modale.campagne {
	padding: 15px;
}

.fenetre-modale.campagne .precision {
	color: #727272;
	font-style: italic;
	text-align: center;
}

@media screen and (max-width: 767px) { /* Mobile */

	.fenetre-modale.campagne  p {
		font-size: 1.1em;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	.fenetre-modale.campagne  {
		width: 700px;
	}

	.fenetre-modale.campagne  p {
		font-size: 1.4em;
		text-align: center;
	}

	.fenetre-modale.campagne  .precision {
		margin: -20px 0 0 30px;
		width: 250px;
		font-size: 1em;
	}

}

/* Boutons */

.fenetre-modale.campagne .validation {
	text-align: center;
}

.fenetre-modale.campagne .validation .bouton {
	vertical-align: middle;
}

@media screen and (max-width: 767px) { /* Mobile */

	.fenetre-modale.campagne .validation {
		padding: 10px 0 20px 0;
	}

	.fenetre-modale.campagne .validation .bt-gauche {
		margin-right: 20px;
	}

}

@media screen and (min-width: 768px) { /* Tablette + Bureau */

	.fenetre-modale.campagne .validation {
		padding: 20px 0 30px 0;
	}

	.fenetre-modale.campagne .validation .bt-gauche {
		margin-right: 140px;
	}
	

	.fenetre-modale.campagne .validation .bouton .bt {
		padding: 20px 20px 15px 20px;
	}
	
 	.fenetre-modale.campagne .bouton.bt-vert{
 		width: 250px;
 	}
 	
 	#focus-campagne-prospect .validation{
 		padding: 20px 0 10px 0;
 	}
 	
 	#focus-campagne-inexistante .validation{
 		padding: 20px 0 10px 0;
 	}

}
/************Isaac login********/
#isaacLogin.index {
	box-sizing: border-box;
	display: block;       
    width: 100%;
}

#isaacLogin.index p{
	font-size:1.5em;
	margin-bottom:0;
}

#isaacLogin.index p.title{
	color:#8bbc06;
	font-size:2em;
	font-weight:bold;	
	margin-bottom: 5px;
	text-transform:uppercase;
}

@media screen and (max-width: 767px) { /* Mobile */
	#isaacLogin.index .content{
		width: 320px;
    	margin: 0 auto;
    	text-align:center;
	}

	#isaacLogin.index .bloc{
		display:block;
		margin:20px 0 10px;
		width:auto;
	}
	
	#isaacLogin.index a{
		margin:10px 0 20px 0;
	}

}

@media screen and (min-width: 768px) and (max-width: 1220px) { /* Tablette */
	#isaacLogin.index .content{
		width: 320px;
    	margin: 0 auto;
    	text-align:center;
	}

	#isaacLogin.index .bloc{
		display:block;
		margin:20px 0 10px;
		width:auto;
	}
	
	#isaacLogin.index a{
		margin:10px 0 20px 0;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */	
	#isaacLogin.index .content{
		padding-bottom: 20px;
	}

	#isaacLogin.index .bloc, #isaacLogin.index a{
		display:inline-block;
		vertical-align:middle;
	}

	#isaacLogin.index .bloc{
		margin:0 2% 0 0; 
		width:47%;
	}
	
	#isaacLogin.index a{
		width:35%;
	}
}